/*************************************************************/
/*   Design:  VPPS.CH						     	 	 	 */
/*   File:    screen.css					                 */
/*-----------------------------------------------------------*/
/*   Autor:   Thomas Dürig, www.nuun.ch 	                 */
/*   Datum:   Juli 2019						                 */
/*   Site: 	  www.vpps.ch             					 	 */
/*************************************************************/
/*  LAYOUT													 */
/*************************************************************/

/*FARBEN*/
/*

*/

/*  GLOBAL													 */
/*************************************************************/

html, body {position: relative; height: 100%; width:100%; font: 62.5% "muliregular", Arial, Verdana, Helvetica, sans-serif; letter-spacing:0em;}
body {font-size:18px; font-size:1.8rem; line-height: 3rem; color: #565656; background-color: #fff;}

.invisible {display: none !important;}

.schmal50 {width: 50% !important; margin: 0 auto;}
.schmal75 {width: 75% !important; margin: 0 auto;}

.imageauto img {width: auto !important; height: auto !important;}
#main .ce_text.imageauto .image_container.float_left {width: auto;}
#main .ce_text.imageauto .image_container.float_right {width: auto;}

/*Backtotop*/
#backtotop {width: 70px; position: fixed; bottom: 45px; right: 20px; cursor: pointer; opacity: 0; z-index: 5000;}
#backtotop img {width: 100%;}

strong {font-family: 'mulibold';}

a {color: #1E87B2; text-decoration: none;}

.cookiebar {z-index: 1000; background: rgba(58,87,100,0.95);}
.cookiebar__button {background: #fff; border-radius: 4px; color: #31B2DB; padding:.6em 30px; margin-left: 1.5em;}
.cookiebar__message, .cookiebar__text {margin-right: 0;}
.cookiebar__text {padding:17px 0 17px 62px; background:url(../graphics/cookie.svg) center left no-repeat;}
.cookiebar__message {margin-right: 40px;}
.cookiebar__link {text-decoration: none;} 

/*Blau*/
.blau {padding:40px; box-sizing: border-box; border-radius: 10px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#31b2db+0,004471+100 */
	background: rgb(49,178,219); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(49,178,219,1) 0%, rgba(0,68,113,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(49,178,219,1) 0%,rgba(0,68,113,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(49,178,219,1) 0%,rgba(0,68,113,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31b2db', endColorstr='#004471',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
}
.blau h1, .blau h2 {color: #fff; background:url(../graphics/headline-line-white.svg) bottom 10px left no-repeat;}
.blau h3, .blau h4 {color: #fff;}
#main .ce_text.blau ul li {background: url(../graphics/listbullet-white.svg) no-repeat top 12px left;}

/*  HEADER / NAVIGATION									     */
/*************************************************************/
#header {height: 115px; background: #fff; position: fixed; top: 0; width: 100%; z-index: 1000;}
#header .inside {width: 1140px; margin: 0 auto;}
#header .logo {display: inline-block; width: 25%; float: left; margin-top: 21px;}
#header .navigation {display: inline-block; float: right;}
#header .navigation ul.level_1 > li {width: auto; margin-left: 40px; display: inline-block; float: left; text-align: center; position: relative;}
#header .navigation ul.level_1 > li a,
#header .navigation ul.level_1 > li strong {font-size: 2rem; padding: 48px 0 37px 0; width: 100%; color: #4A4A4A; text-decoration: none; display: block;}
#header .navigation ul.level_1 > li span {position: relative; padding-bottom: 5px;}
#header .navigation ul.level_1 > li span:after {content: " "; display: block; width: 0%; position: absolute; bottom: 0; left: 0; height: 2px; background-color: #4A4A4A; opacity: 0; transition: width 0.4s ease, opacity 0.4s ease;}
#header .navigation ul.level_1 > li:hover span:after,
#header .navigation ul.level_1 > li.trail span:after,
#header .navigation ul.level_1 > li.active span:after {width: 100%; opacity: 1;}

#header .navigation ul.level_2 {visibility: hidden; position: absolute; width: 200px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; background: #004471; left: 0; opacity: 0; transition: opacity 0.3s ease;}
#header .navigation ul.level_2 > li {display: inline-block; margin: 0; width: 100%;}
#header .navigation ul.level_2 > li a,
#header .navigation ul.level_2 > li strong {background: #004471; padding: 15px 20px; width: 95%; text-align: left; color: #fff; border-bottom: 1px solid #fff; transition: background 0.3s ease;}
#header .navigation ul.level_2 > li.last a,
#header .navigation ul.level_2 > li.last strong {border-bottom: none;}
#header .navigation ul.level_1 > li .level_2 li a:hover,
#header .navigation ul.level_1 > li .level_2 li a.active,
#header .navigation ul.level_1 > li .level_2 li a.trail {background:#32698D;}
#header .navigation ul.level_1 > li .level_2 li span:after {content: " "; display: none; width: 0%; position: absolute; bottom: 0; left: 0; height: 2px; background-color: #F5C300; opacity: 0; transition: width 0.4s ease, opacity 0.4s ease;}
#header .navigation ul.level_1 > li .level_2 li:hover span:after,
#header .navigation ul.level_1 > li .level_2 li.active span:after {width: 100%; opacity: 1;}

#header .navigation ul.level_1 > li:hover ul.level_2 {visibility: visible; opacity: 1;}

.mobilebtn_ct {display: none;}

/*  TOPBILD			                                         */
/*************************************************************/
#topbild {height: 30vw; overflow: hidden; position: relative;}
#topbild img {width: 100%; height: auto;}
#topbild:after {content: " "; position: absolute; bottom: 0; width: 100%; height: 4.5vw; background:url(../graphics/topbild-overlay.svg) bottom center no-repeat; background-size: cover;}

/*  INHALTSELEMENTE                                          */
/*************************************************************/

#container {padding-top: 115px;}
#insidecontainer {position: relative; background: #fff;}
#main {padding-bottom: 40px;}

#main .mod_article .inside {max-width: 1140px; margin:0 auto;}

h1, h2 {font-size: 2.8rem; line-height: 3.4rem; font-family: 'AdrianeText-Regular'; color: #2B2B2B; padding-bottom: 30px; background:url(../graphics/headline-line.svg) bottom 10px left no-repeat;}
h3 {font-size: 2.1rem; line-height: 2.5rem; font-family: 'AdrianeText-Regular'; color: #2B2B2B;}

/*Text*/
.image_container img {max-width: 100%; height: auto;}

#container .ce_text {margin-bottom: 30px;}
#container .ce_text .image_container.float_left {width: 48.5%; float: left; margin-right: 3%;}
#container .ce_text .image_container.float_right {width: 48.5%; float: right; margin-left: 3%;}

/*Gallery*/
#container #main .ce_gallery ul li {width: 22.75%; margin-right: 3%; margin-bottom: 30px; display: inline-block; float: left; line-height: 1;}
#container #main .ce_gallery ul li.col_last {margin-right: 0;}
#container #main .ce_gallery ul li figure {width: 100%; overflow: hidden; line-height: 0;}
#container #main .ce_gallery ul li figure img {width: 100%; height: auto; -webkit-transition: all .5s ease; transition: all .5s ease;}
#container #main .ce_gallery ul li figure:hover img {-webkit-transform: scale(1.1); transform: scale(1.1);}
#colorbox #cboxTitle {display: none !important;}
#colorbox #cboxCurrent {font-size: 1.5rem;}
 
/*List*/
#main .ce_text ul {display: table; margin-bottom: 25px;}

#main .ce_text ul li {vertical-align: middle; list-style: none; padding-left: 25px; background: url(../graphics/listbullet.svg) no-repeat top 12px left;}

#main .ce_text ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#main .ce_text ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 0 20px; /* Give each list item a left margin to make room for the numbers */
    list-style:none; /* Disable the normal item numbering */
}
#main .ce_text ol > li:before {
    content:counter(li)"."; /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    left: -18px;
    top: 1px;
    font-size: 1.8rem;
    color: #0088C9;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

/*Hyperlink*/
.ce_hyperlink a {display: inline-block; position: relative; max-width: 100%; overflow: hidden; padding:15px 25px; color: #fff; border-radius: 5px; text-align: center;}
.ce_hyperlink .gradient {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 800%;
  bottom: auto;
  margin: auto;
  z-index: -1;
  background: #004471;
  background: -moz-linear-gradient(45deg, #004471 0%, #31B2DB 70%, #1E87B2 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #004471), color-stop(70%, #31B2DB), color-stop(100%, #1E87B2));
  background: -webkit-linear-gradient(45deg, #004471 0%, #31B2DB 70%, #1E87B2 100%);
  background: -o-linear-gradient(45deg, #004471 0%, #31B2DB 70%, #1E87B2 100%);
  background: -ms-linear-gradient(45deg, #004471 0%, #31B2DB 70%, #1E87B2 100%);
  background: linear-gradient(45deg, #004471 0%, #31B2DB 70%, #1E87B2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004471', endColorstr='#31B2DB',GradientType=1 );
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
}
.ce_hyperlink a:hover .gradient, .ce_hyperlink a:focus .gradient {
  -webkit-transform: translateY(-85%);
  -moz-transform: translateY(-85%);
  transform: translateY(-85%);
}

/*Downloads*/
.ce_download.sc.last, .ce_downloads.sc.last {padding-right: 0;}
.ce_download, .ce_downloads {position:relative; width:100%; margin:0; padding:0;}
.ce_download ul, .ce_downloads ul {position:relative; float:left; width:100%; margin:0; padding:0 0 0 0;}
.ce_download ul li, .ce_downloads ul li {position:relative; width:100%; line-height:21px; padding:0 0 0 0; margin:0 0 5px 0; background:#0088C9;}

.ce_download img, .ce_downloads img {position:absolute; left:10px; top:7px; z-index:400;}
body #container .ce_downloads a, body #container .ce_downloads a:link, body #container .ce_downloads a:visited, body #container .ce_download a, body #container .ce_download a:visited, body #container .ce_download a:link, body #container .enclosure a:link, body #container .enclosure a:visited {
    position:relative;
    z-index:300;
    text-decoration: none;
    color: #fff;
    display:block;
    padding:8px 30px 8px 40px;
    margin:0 0 0 0;
    transition: background-color 0.5s ease; -webkit-transition: background-color 0.5s ease; 
    }   
        
body #container .ce_downloads a:hover, 
body #container .ce_downloads a:active, 
body #container .ce_download a:hover, 
body #container .ce_download a:active {background-color:#777;}   

/*Form*/
#container .formbody input {-webkit-appearance:none;} 
#container .formbody button {-webkit-appearance:none;}

#container .ce_form {margin-top: 40px; width: 50%; margin-right: auto; margin-left: auto;}
#container .formbody label {width: 100%; padding-top: 10px; margin-bottom: 5px; font-size: 1.6rem; display: inline-block; float: left;}
#container .formbody input {width: 96%; padding:2%; font-size: 1.6rem; margin-bottom: 5px; border:none; background-color: rgba(225,225,225,0.9);}
#container .formbody textarea {width: 96%; padding:2%; font-size: 1.6rem; border: none; margin-bottom: 4px; background-color: rgba(225,225,225,0.9);}
#container .formbody .submit {background-color: #1E87B2; cursor: pointer; margin-top: 7px; padding: 5px 0; color: #fff; margin-left: 0; width: 200px;}
#container .formbody select {width: 100%; padding:1%; font-size: 1.6rem; margin-bottom: 15px; border:none; background-color: rgba(225,225,225,0.9);}
#container .formbody fieldset {margin-bottom: 10px;}
#container .formbody fieldset legend {font-size: 1.6rem; margin-bottom: 5px;} 
#container .formbody fieldset span {width:100%; float: left;}
#container .formbody fieldset span input {float: left; width: 5%; height: 26px;}
#container .formbody fieldset span label {padding-top: 0; width: 95%;}
#container .formbody .explanation p {font-size: 1.6rem; line-height: 1.4em;}
#container .formbody .widget-captcha {margin-bottom: 40px;}
#container .formbody .widget-captcha input {margin-bottom: 5px;}
#container .formbody .widget-captcha span {width: 100%; float: left; font-size: 1.6rem;}
#container .formbody .widget-captcha label span.mandatory {width: auto; float: none;}
#container .formbody .widget-checkbox input {-webkit-appearance:checkbox;}
#container .formbody .widget-checkbox legend span {width: auto; float: none;}
#container .formbody .widget-radio input {-webkit-appearance:radio;}

/*Columns*/
#main .rs-columns {margin: 40px 0;}
/*#container .rs-column.-large-col-2-1 {width: 48.5%; margin-right: 3%;}
#container .rs-column.-large-col-2-1.-large-last {margin-right: 0;}
#container .rs-column.-large-col-3-1 {width: 31.3%; margin-right: 3%;}
#container .rs-column.-large-col-3-1.-large-last {margin-right: 0;}
#container .rs-column.-large-col-4-1 {width: 22.75%; margin-right: 3%; margin-top: 0;}
#container .rs-column.-large-col-4-1.-large-last {margin-right: 0;}*/

/*YouTube*/
#container .ce_youtube {clear: both;}
#container .ce_youtube embed {width: 100%;}
#container .ce_youtube video {width: 100%;}

#container .ce_youtube .me-plugin {width: 100%;}
#container .ce_youtube .mejs-overlay {width: 100% !important;}

/*Google Map*/
.dlh_googlemap {width: 100% !important;}
.custom .dlh_googlemap {height: 30vw; padding-bottom: 0 !important;}

/*Team*/
#main .ce_rsce_team {display: flex; flex-wrap: wrap; justify-content: center;}

.portrait {display: inline-block; text-align: left; float: left; box-sizing: border-box; width: 22%; margin-right: 1.5%; margin-left: 1.5%; margin-bottom: 20px; margin-top:25px; min-height: 320px; background:#fff; padding-top: 20px}
/*.portrait:nth-of-type(4n) {margin-right: 0;}
.portrait:nth-of-type(4n+1) {clear: left;}
.portrait:last-of-type {margin-right: 0;}*/
.portrait img {width: 100%; height: auto; border-radius: 500px; position: relative;}
#container .portrait p {display: block; width: 96%;}
#container .portrait p:last-of-type {line-height: 2.5rem; min-height: 46px;}
#container .portrait h4 {min-height: 30px; color: #30302F !important; font-family: 'Neutraface-Display-Titling';}
#container .portrait .member-details {padding-bottom: 50px; position: relative; min-height: 130px;}



/*  NEWS / TERMINE                                           */
/*************************************************************/
#main .mod_newslist .layout_latest {padding: 20px 0; clear: both;}
#main .mod_newslist .layout_latest.last {border-bottom: none;}
#main .mod_newslist h3 {margin: 0 0 15px 0;}
#main .mod_newslist .ce_text {margin-bottom: 0;}
#main .mod_newslist h3 a {color: #2B2B2B; text-decoration: none;}
#main .mod_newslist .more a {color: #2B2B2B; text-decoration: none;}
#main .mod_newslist .image_container {width: 30%; display: inline-block; float: left; margin: 0 20px 20px 0;}
#main .mod_newslist .image_container .platzhalter {width: 360px; height: 240px; max-width: 100%;}
#main .mod_newslist .image_container .platzhalter {background: url(../graphics/wega-news-default.png) center no-repeat; background-size: contain;}

/*  FOOTER                                                   */
/*************************************************************/
#footer {height: auto; margin-top: 0; display: block; clear: both; position: relative; font-size: 1.8rem; color: #fff;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#31b2db+0,004471+100 */
background: rgb(49,178,219); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(49,178,219,1) 0%, rgba(0,68,113,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(49,178,219,1) 0%,rgba(0,68,113,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(49,178,219,1) 0%,rgba(0,68,113,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31b2db', endColorstr='#004471',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#footer:after {content: ""; display: block; position: absolute; bottom: 0; width: 100%; height: 66px; background:url(../graphics/footer-bg.svg) center bottom repeat-x;}
#footer .inside {width: 1140px; margin: 0 auto; padding: 40px 0;}
#footer .inside .rs-column {min-height: 125px; border-right: 1px solid #fff; margin-right: 3.74%; padding-right: 3.74%;}
#footer .inside .rs-column.-large-last {border-right: none; margin-right: 0; padding-right: 0;}
#footer .inside .ce_image {margin-top: 40px;}
#footer .inside .mod_customnav {margin-top: 55px; width: 100%; text-align: center;}
#footer .inside .mod_customnav li {display: inline-block; margin:0 15px;}
#footer .inside .mod_customnav li a {color: #fff;}

/*  LIGHTBOX	                                             */
/*************************************************************/
#cboxTitle {display: none !important;} 
#cboxLoadedContent {border: none;} 
#cboxNext {background: url("../graphics/lightbox-next.svg"); width: 35px; position: absolute; right: 15px; height: 45px; top: 53%; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxPrevious {background: url("../graphics/lightbox-prev.svg"); width: 35px; position: absolute; left: 15px; height: 45px; top: 53%; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxClose {background: url("../graphics/lightbox-close.svg"); width: 35px; position: absolute; right: 15px; top: 15px; height: 35px; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxCurrent {font-size: 14px;} 

/*  FIXES		                                             */
/*************************************************************/
#main:after,
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height:0px;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*  MEDIA QUERIES                                            */
/*************************************************************/
@media screen and (max-width: 1200px) {
    #header .inside {width: 94%; padding-right: 3%; padding-left: 3%;}
    #main .mod_article .inside {width: 94%; padding-right: 3%; padding-left: 3%;}
    #footer .inside {width: 94%; padding-right: 3%; padding-left: 3%;}
    #header .navigation {display: none;}
}

@media screen and (max-width: 960px) {
    #container .rs-column.-large-col-4-1 {width: 48.5%; margin-right: 3%; margin-top: 0;}
    #container .rs-column.-large-col-4-1:nth-of-type(2n) {margin-right: 0;}
    #footer .inside .rs-column {width: 100%; margin: 20px 0; border-right: none; min-height: 1px; padding-right: 0;}
    #footer .inside .ce_image {margin-top: 0;}
    #footer .inside .mod_customnav {margin-top: 0;}
    #container {padding-top: 50px;}
    .portrait {width: 215px;}
    #container .ce_form {width: 100%;}
}

@media screen and (max-width: 650px) {
    #container .rs-column.-large-col-2-1 {width: 100%; margin-right: 0; margin-top: 0;}
    #container .rs-column.-large-col-3-1 {width: 100%; margin-right: 0; margin-top: 0;}
    #container .rs-column.-large-col-4-1 {width: 100%; margin-right: 0; margin-top: 0;}
    .schmal75 {width: 100% !important; margin: 0 auto;}
    .schmal50 {width: 100% !important; margin: 0 auto;}
    #container .ce_text .image_container.float_left {width: 100%; float: left; margin-right: 0;}
    #container .ce_text .image_container.float_right {width: 100%; float: left; margin-left: 0;}
    #main .mod_newslist .image_container {width: 100%; margin: 0 0 20px 0;}
}


/*  FONTS                                                    */
/*************************************************************/
@font-face {
    font-family: 'mulibold';
    src: url('Fonts/muli-bold-webfont.woff2') format('woff2'),
         url('Fonts/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliblack';
    src: url('Fonts/muli-black-webfont.woff2') format('woff2'),
         url('Fonts/muli-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliextrabold';
    src: url('Fonts/muli-extrabold-webfont.woff2') format('woff2'),
         url('Fonts/muli-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliextralight';
    src: url('Fonts/muli-extralight-webfont.woff2') format('woff2'),
         url('Fonts/muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulilight';
    src: url('Fonts/muli-light-webfont.woff2') format('woff2'),
         url('Fonts/muli-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'muliregular';
    src: url('Fonts/muli-regular-webfont.woff2') format('woff2'),
         url('Fonts/muli-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulisemibold';
    src: url('Fonts/muli-semibold-webfont.woff2') format('woff2'),
         url('Fonts/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=10764486-3c51-41cb-877c-80a559960fc5");
    @font-face{
        font-family:"AdrianeText-Regular";
        src:url("Fonts/56a34c24-afe1-4f48-8eca-6058e85b66f1.eot?#iefix");
        src:url("Fonts/56a34c24-afe1-4f48-8eca-6058e85b66f1.eot?#iefix") format("eot"),url("Fonts/2c26fef5-8b1c-4cc5-8020-d09cb9720fb7.woff2") format("woff2"),url("Fonts/336d2f3e-7044-48c7-8965-7df46a5ef105.woff") format("woff"),url("Fonts/e82c16c9-5958-40c9-bd0f-0056d9f50923.ttf") format("truetype");
    }
    @font-face{
        font-family:"AdrianeText-Italic";
        src:url("Fonts/9386fcb2-3a50-460e-9cfc-e1ab7f98a738.eot?#iefix");
        src:url("Fonts/9386fcb2-3a50-460e-9cfc-e1ab7f98a738.eot?#iefix") format("eot"),url("Fonts/23d063c1-158c-48aa-aec9-02316066d804.woff2") format("woff2"),url("Fonts/b9d2cd0f-09d0-43f6-892d-7662d8643b56.woff") format("woff"),url("Fonts/5cffab88-7e80-4a62-9e8e-22b8398cb97a.ttf") format("truetype");
    }
    @font-face{
        font-family:"AdrianeText-Bold";
        src:url("Fonts/dc72b2da-3a71-4cb9-8e4e-b116a4e8462a.eot?#iefix");
        src:url("Fonts/dc72b2da-3a71-4cb9-8e4e-b116a4e8462a.eot?#iefix") format("eot"),url("Fonts/acf81bdc-e5e6-4356-8b55-26f27a2fe246.woff2") format("woff2"),url("Fonts/b950d142-2832-4a27-9c3c-37af8b9c8712.woff") format("woff"),url("Fonts/3a362f48-d98e-467c-b8ea-0ac5ffec672b.ttf") format("truetype");
    }
